# -*- coding: utf-8 -*-

from django.contrib import admin

from config.models import HotQueryInfo, HotRecommendInfo


class HotQueryInfoAdmin(admin.ModelAdmin):
    list_display = ('query', 'status', 'created_at', 'updated_at')
    list_filter = ('status', )


class HotRecommendInfoAdmin(admin.ModelAdmin):
    list_display = ('title', 'image', 'video', 'status', 'created_at', 'updated_at')
    list_filter = ('status', )


admin.site.register(HotQueryInfo, HotQueryInfoAdmin)
admin.site.register(HotRecommendInfo, HotRecommendInfoAdmin)
